{
  "id": "june_84bb",
  "name": "June Lopez",
  "handle": "june",
  "gender": "female",
  "description": "mid 40's, massage therapist, flowy pants, acro yoga, sandles, beach, silver jewelry, nose ring, house plants, matcha tea, healing, mindfulness, playful, incense,",
  "tags": [
    "yoga_goddess",
    "vinyasa yoga",
    "plant-based cooking",
    "pottery",
    "contemporary dance",
    "photography",
    "biking along the hudson",
    "interior design"
  ],
  "avatar_url": "/media/june_84bb/avatar.webp?t=1769111323",
  "banner_url": "/media/june_84bb/banner.webp?t=1769111311",
  "images": [
    "/media/june_84bb/images/01_mid_mid_neutral.webp",
    "/media/june_84bb/images/02_image.webp",
    "/media/june_84bb/images/03_image.webp",
    "/media/june_84bb/images/04_image.webp",
    "/media/june_84bb/images/05_image.webp",
    "/media/june_84bb/images/06_image.webp",
    "/media/june_84bb/images/07_image.webp",
    "/media/june_84bb/images/08_image.webp",
    "/media/june_84bb/images/09_image.webp",
    "/media/june_84bb/images/10_image.webp",
    "/media/june_84bb/images/11_image.webp",
    "/media/june_84bb/images/12_image.webp",
    "/media/june_84bb/images/13_image.webp",
    "/media/june_84bb/images/14_image.webp",
    "/media/june_84bb/images/15_image.webp",
    "/media/june_84bb/images/16_image.webp",
    "/media/june_84bb/images/17_image.webp",
    "/media/june_84bb/images/18_image.webp",
    "/media/june_84bb/images/19_image.webp",
    "/media/june_84bb/images/20_image.webp",
    "/media/june_84bb/images/31_image.webp",
    "/media/june_84bb/images/32_image.webp",
    "/media/june_84bb/images/33_image.webp",
    "/media/june_84bb/images/34_image.webp",
    "/media/june_84bb/images/35_image.webp",
    "/media/june_84bb/images/36_image.webp",
    "/media/june_84bb/images/37_image.webp",
    "/media/june_84bb/images/38_image.webp",
    "/media/june_84bb/images/39_image.webp",
    "/media/june_84bb/images/40_image.webp",
    "/media/june_84bb/images/41_image.webp",
    "/media/june_84bb/images/42_image.webp",
    "/media/june_84bb/images/43_image.webp",
    "/media/june_84bb/images/44_image.webp",
    "/media/june_84bb/images/45_image.webp",
    "/media/june_84bb/images/46_image.webp",
    "/media/june_84bb/images/47_image.webp",
    "/media/june_84bb/images/48_image.webp",
    "/media/june_84bb/images/49_image.webp",
    "/media/june_84bb/images/50_image.webp"
  ],
  "created_at": "2026-01-22T12:47:30.749531-07:00",
  "dir_name": "june_84bb"
}